Bug 1284336 - Create systemd conf files for services
Create systemd conf files for services
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
5.0
Unspecified Unspecified
high Severity high (vote)
: ---
: ---
Assigned To: Jeff Fearn
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-22 23:50 EST by Jeff Fearn
Modified: 2016-04-18 01:01 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-18 01:01:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Fearn 2015-11-22 23:50:16 EST
Description of problem:
We need to convert the job queue, push, and whine services to systemd conf files for RHEL-7
Comment 2 Hui Wang 2016-03-21 02:53:44 EDT
Verified this issue.
The result is FAILED.
version 5.0.2.rh2

Have not found the whine systemd service.
Comment 3 Jeff Fearn 2016-03-29 01:22:16 EDT
(In reply to Hui Wang from comment #2)
> Verified this issue.
> The result is FAILED.
> version 5.0.2.rh2
> 
> Have not found the whine systemd service.

Yeah that was my mistake when creating the bug, the whine service is controlled in ansible and not the Bugzilla package.

Needinfo for wthames to see if they want us to add the whine service to the RPM?
Comment 4 Jeff Fearn 2016-03-29 01:39:09 EDT
Hi Hui, as agreed with wthames on IRC we are not doing cron jobs as part of this bug, a new bug will be opened for cron jobs if we really want to do that.
Comment 5 Hui Wang 2016-03-29 01:59:15 EDT
Just only support job queue and push to systemd conf files.

Note You need to log in before you can comment on or make changes to this bug.